@import url('https://fonts.googleapis.com/css2?family=Google+Sans:opsz,wght@17..18,400..700&display=swap');

@font-face {
    font-family: 'Romla Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Romla Regular'), url('../fonts/Romla-ax6A5.woff') format('woff');
    }

@font-face {
font-family: 'Autography';
    src: url('../fonts/Autography.otf') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
/* @font-face {
font-family: 'archivo';
    src: url('../fonts/Archivo_Condensed-Regular.ttf') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
} */
